Error

two or more packages specified (liblcgdm1 libsane-extras)